[Desktop Entry]
Encoding=UTF-8
Exec=kappfinder
Icon=kappfinder
Type=Application
Terminal=0
X-KDE-StartupNotify=true

Name=KAppfinder
Name[af]=kappfinder
Name[bs]=Pronalazač aplikacija
Name[cs]=Hledač aplikací
Name[da]=KAppfinder (programfinder)
Name[de]=Programmsuche
Name[eo]=Aplikaĵotrovilo
Name[fr]=KAppFinder
Name[hu]=KAppFinder
Name[lv]=KAplikācijuMeklētājs
Name[pl]=Wyszukiwarka programów
Name[pt_BR]=Procurar aplicações
Name[ro]=Cautător de aplicaţii
Name[ru]=Поиск приложений
Name[sl]=Iskalnik programov
Name[sv]=Programfinnaren
Name[th]=ค้นหาแอพพลิเคชัน - K
Name[uk]=Пошук програм
Name[ven]=Mutodi wa KApp
Name[xx]=xx
Name[zh_CN]=应用程序查找器
Name[zh_TW]=應用程式搜尋器

GenericName=Menu Updating Tool
GenericName[af]=kieslys besig met opdatering van program
GenericName[ar]=أداة تحديث القائمة
GenericName[bs]=Alat za updatovanje menija
GenericName[cs]=Nástroj pro aktualizaci nabídky
GenericName[da]=Menu-opdateringsværktøj
GenericName[de]=Aktualisierung von Menüs
GenericName[el]=Εργαλείο Ενημέρωσης των Μενού
GenericName[eo]=Aktualigi la K-Menuaron
GenericName[es]=Actualizador de menús
GenericName[et]=Menüü uuendamine
GenericName[eu]=Menua Eguneratze Tresna
GenericName[fi]=Valikoidenpäivitystyökalu
GenericName[fr]=Pour ajouter des applications dans le menu K
GenericName[he]=כלי לעידכון התפריטים
GenericName[hu]=segédprogram a KDE menühöz
GenericName[is]=Valmyndauppfærslutól
GenericName[it]=Strumento di aggiornamento dei menu
GenericName[ja]=メニュー更新ツール
GenericName[lt]=Meniu atnaujinimo priemonė
GenericName[lv]=Izvēlnes Atjaunināšanas Rīks
GenericName[nb]=Verktøy som oppdaterer menyer
GenericName[nl]=menu bijwerken
GenericName[nn]=Verktøy for menyoppdatering
GenericName[pl]=Narzędzie do aktualizacji Menu
GenericName[pt]=Ferramenta de Actualização do Menu
GenericName[pt_BR]=Ferramenta de Atualização de Menus
GenericName[ro]=Utilitar de actualizare meniuri
GenericName[ru]=Утилита обновления меню
GenericName[sk]=Aktualizácia menu
GenericName[sl]=Orodje za osveževanje menujev
GenericName[sv]=Verktyg för menyuppdatering
GenericName[ta]=ÀðÊ §ÁõÀ¡ðÎì ¸ÕÅ¢
GenericName[th]=เครื่องมือปรับปรุงเมนู
GenericName[tr]=Menü Güncelleştirme Aracı
GenericName[uk]=Засіб для поновлення меню
GenericName[ven]=Tshishumiswa tshino khwinifhadza Zwirengomu
GenericName[vi]=Công cụ cập nhật Menu
GenericName[xh]=Kanji Isixhobo Sokuqala
GenericName[xx]=xx
GenericName[zh_CN]=菜单更新工具
GenericName[zh_TW]=選單更新工具
GenericName[zu]=Ithuluzi Lokuvuselela Imenu
X-DCOP-ServiceType=Multi
